local fn = _gn(0xAB315515C9F8803D)
--- If set to true, vehicle will not take crash damage, but is still susceptible to damage from bullets and explosives
function Global.SetVehicleStrong(vehicle, toggle)
	return fn(vehicle, toggle)
end
